<form class="{{cssClass}} {{actor.type}} flexcol" autocomplete="off">

  {{!-- Sheet Header --}}
  <header class="sheet-header">
    <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="200" width="200"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{actor.name}}" placeholder="Name"/></h1>      
      <h3 class="item-controls flexrow flex-between">
        <span>{{ localize 'ENGRENAGES.Traits' }}</span>
        <a class="item-control item-create align-right" title="{{ localize "ENGRENAGES.AddItem" }}" data-type="trait"><i class="fas fa-user-plus"></i></a>
      </h3>
      <div class="main">
        {{> "systems/engrenages/templates/actor/parts/actor-traits.html"}}
      </div>
    </div>    
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    {{!-- Default tab is specified in actor-sheet.mjs --}}
    <a class="item" data-tab="stats">{{localize 'ENGRENAGES.Traits' }}</a>
    <a class="item" data-tab="description">{{localize 'ENGRENAGES.Description' }}</a>
    <a class="item" data-tab="items">{{localize 'ENGRENAGES.Items' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    <div class="tab stats" data-group="primary" data-tab="stats">
      <section class="grid grid-3col">
        {{#each system.skillTypes as |skillType stKey|}}
          <div class="skillType flexcol grid-span-1">
            <p class="flexcol items-center"><strong>{{ localize skillType.label }}</strong>
              <select name="system.skillTypes.{{stKey}}.value" class="inline">
              {{selectOptions @root.zero2ten selected=skillType.value}}
              </select>
          </p>
          </div>
        {{/each}}
      </section>
      <section class="grid grid-2col">
          <div class="skillType flexcol grid-span-1">
            <p class="flexcol items-center"><strong>{{ localize "ENGRENAGES.Achievement" }}</strong>
              <select name="system.reroll.achievement.value" class="inline">
              {{selectOptions @root.achievementReroll selected=system.reroll.achievement.value}}
              </select>
          </p>
          </div>
          <div class="skillType flexcol grid-span-1">
            <p class="flexcol items-center"><strong>{{ localize "ENGRENAGES.Conservation" }}</strong>
              <select name="system.reroll.conservation.value" class="inline">
              {{selectOptions @root.conservationReroll selected=system.reroll.conservation.value}}
              </select>
          </p>
          </div>
      </section>


   </div>
    {{!-- Biography Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{!-- If you want TinyMCE editors to output inline rolls when rendered, you need to pass the actor's roll data to the rollData property. --}}
      {{editor system.biography target="system.biography" rollData=rollData button=true owner=owner editable=editable}}
    </div>

    {{!-- Owned Items Tab --}}
    <div class="tab items" data-group="primary" data-tab="items">
       {{> "systems/engrenages/templates/actor/parts/actor-items.html"}}
    </div>


  </section>
</form>

